ADOBE AFTER EFFECTS: Forum Expressions Tutorials Creative Cloud

OS 10.5 & CS3 - updating advice moving to 10.6 & CS5

COW Forums : Adobe After Effects

<< PREVIOUS   •   FAQ   •   VIEW ALL   •   PRINT   •   NEXT >>
andrew smithOS 10.5 & CS3 - updating advice moving to 10.6 & CS5
by on Dec 2, 2011 at 6:09:41 pm

Hello,

I have a co-worker who is currently running 10.5.8 Leopard as well as CS3 & C4DR11.5 - for a specific project he is working on he needs to update to CS5 which I know also means updating the OS. There is a cs5 tool kit for the job he is working on which is why he cant use his CS3 system to handle this aspect of the job.

A few questions before we proceed:
1) Will we be able to install CS3 on the new OS Snow leopard along with CS5 or will there be conflicts.

2) Because of time constraints on the project he just wants to update the OS and not do a clean wipe and install - I told him this was not a great idea but will it fly for now until project is over and it can be done properly.

any help would be great!
cheers




Return to posts index

Kevin CampRe: OS 10.5 & CS3 - updating advice moving to 10.6 & CS5
by on Dec 2, 2011 at 6:18:35 pm

there may be an issue with cs3 and osx 10.6... i'm looking for the page i came across when i helped a friend with a similar update and i remember there was an issue with that he had cs3 and 10.7 that he wanted to upgrade to...

when i find that compatibility chart i'll post it.

Kevin Camp
Senior Designer
KCPQ, KMYQ & KRCW


Return to posts index

Kevin CampRe: OS 10.5 & CS3 - updating advice moving to 10.6 & CS5
by on Dec 2, 2011 at 6:35:42 pm

of coarse i cant' find that matrix... it had various os and ae versions with notes on compatibilities.

but i did find this post:
http://kb2.adobe.com/cps/834/cpsid_83499.html

that mentions osx 10.6.4 addressing stability issues with ae cs3, so it sounds like cs3 and snow leopard are compatible.

Kevin Camp
Senior Designer
KCPQ, KMYQ & KRCW


Return to posts index


Kevin CampRe: OS 10.5 & CS3 - updating advice moving to 10.6 & CS5
by on Dec 2, 2011 at 6:47:16 pm

actually, if he's running osx 10.5.8, that is compatible with cs5.5, so i'm not sure he needs to update to snow leopard (for ae anyway...)

Kevin Camp
Senior Designer
KCPQ, KMYQ & KRCW


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]